clean_all_flutter_build 1.0.1
clean_all_flutter_build: ^1.0.1 copied to clipboard

clean flutter build files.

Use this package as an executable

Install it

You can install the package from the command line:

dart pub global activate clean_all_flutter_build

Use it

The package has the following executables:

$ clean_flutter_build_file

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add clean_all_flutter_build

With Flutter:

 $ flutter pub add clean_all_flutter_build

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  clean_all_flutter_build: ^1.0.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:clean_all_flutter_build/clean_all_flutter_build.dart';